html {
	overflow: auto;
}

body {
	font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color:#000000;
	-webkit-text-size-adjust: 100%;
	position:relative;
	min-width: 1000px;
	overflow: hidden;
}

img {
	vertical-align:middle;
	max-width:100%;
}

.font-style01 { font-family: 'Roboto', sans-serif; }

.pcnone{ display:none; }
.spnone{ display:inherit; }

/* common link ==================================================================== */
a:link 		{color: #b7183f;text-decoration: underline;}
a:visited 	{color: #b7183f;text-decoration: underline;}
a:active	{color: #b7183f;text-decoration: underline;}
a:hover 	{color: #b7183f;text-decoration: none;}

/* wrapper ==================================================================== */
#wrapper {
}
#wrapper i {
	margin-right: 5px;
}

/* contents ==================================================================== */
#contents {
	width:1000px;
	margin:0 auto;
	padding:50px 10px 20px;
	overflow:hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contents-box01 {
	padding:0 10px 0;
	overflow:hidden;
	box-sizing: border-box;
}

.contents-box02 {
	padding:0;
	overflow:hidden;
	box-sizing: border-box;
}

/* path-list ==================================================================== */
.path-list {
	width: 1000px;
	margin: 0 auto;
	padding: 10px;
	box-sizing: border-box;
	overflow: hidden;
}
.path-list li {
	float: left;
	margin-right: 2px;
}
.path-list li:after {
	content: " ＞";
}
.path-list li:last-child:after {
	display: none;
}

/* page-title ==================================================================== */
.page-title {
	padding: 10px 10px 30px;
	border-bottom: 1px solid #e3d8bb;
	text-align: center;
}
.page-title .en-title {
	font-size: 38px;
	color: #783317;
}
.page-title h1,
.page-title .jp-title {
	border-top: 1px solid #e1ceb4;
	font-size: 24px;
	font-weight: normal;
	color: #783317;
	width: 320px;
	margin: -5px auto 0;
	padding-top: 5px;
}

.page-title .info-txt {
	font-size: 15px;
	color: #783317;
}

/* banner-area ==================================================================== */
#banner-area {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
	padding: 20px 10px 20px;
	text-align: center;
}
#banner-area li {
	display: inline-block;
	margin: 0 1px 5px;
}


/* title-style ==================================================================== */
.title-style01{
	background: #783317;
	padding: 15px;
	line-height: 1;
	color: #fcf3ea;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
}

/* btn ==================================================================== */
.btn-box{
	margin: 0 auto;
	width: 400px;
}

/* btn ==================================================================== */
a.btn-style01 {
	position: relative;
	background: #b7183f;
	box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-box-shadow: 0px 5px 0px 0px #7b0220;
	-moz-box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 26px;
	color: #ffffff;
	padding: 5px; /* 20170327更新 */
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 1.2; /* 20170327更新 */
}
a.btn-style01 .en {
	display: block;
	font-size: 16px;
	color: #7b0220;
}
a.btn-style01 .txt {
	display: block;
	font-size: 14px;
	color: #ffffff;
}
a.btn-style01:hover {
	background: #c2224a;
}
a.btn-style01:after {
	font-family: 'FontAwesome';
	content: "\f054";
	color:#fff7d7;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -0.5em;
}
a.btn-style02 {
	position: relative;
	background: #b7183f;
	box-shadow: 0px 3px 0px 0px #7b0220;
	-webkit-box-shadow: 0px 3px 0px 0px #7b0220;
	-moz-box-shadow: 0px 3px 0px 0px #7b0220;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
	color: #ffffff;
	padding: 10px;
	text-decoration: none;
	display: block;
	text-align: center;
}
a.btn-style02:hover {
	background: #c2224a;
}
a.btn-style02:after {
	font-family: 'FontAwesome';
	content: "\f054";
	color:#fff7d7;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -0.5em;
}
a.btn-style03 {
	position: relative;
	background: #b7183f;
	box-shadow: 0px 3px 0px 0px #7b0220;
	-webkit-box-shadow: 0px 3px 0px 0px #7b0220;
	-moz-box-shadow: 0px 3px 0px 0px #7b0220;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
	color: #ffffff;
	padding: 10px;
	text-decoration: none;
	display: block;
	text-align: center;
}
a.btn-style03:hover {
	background: #c2224a;
}
a.btn-style03:after {
	font-family: 'FontAwesome';
	content: "\f053";
	color:#fff7d7;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -0.5em;
}

/* page-top ==================================================================== */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index:8888;
	font-size:60px;
}
#page-top a {
	color:#000000;
}
#page-top a:hover {
	opacity:0.7;
}


@media screen and (max-width: 1140px) {
#banner-area {
	max-width: 800px;
	width: 100%;
}
}


/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
body {
	min-width:inherit;
}

.pcnone{ display:inherit; }
.spnone{ display:none !important; }


/* contents ==================================================================== */
#contents {
	width: auto;
	padding:20px 0;
}

.contents-box01 {
	padding:0 10px 0;
	overflow:hidden;
	box-sizing: border-box;
}

.contents-box02 {
	padding:0;
	overflow:hidden;
	box-sizing: border-box;
}

/* path-list ==================================================================== */
.path-list {
	width: auto;
}

.page-title {
	padding: 10px 10px 15px;
}
.page-title .en-title {
	font-size: 32px;
}
.page-title h1,
.page-title .jp-title {
	border-top: 1px solid #e1ceb4;
	font-size: 16px;
	font-weight: normal;
	color: #783317;
	width: auto;
	margin: -3px auto 0;
	padding-top: 5px;
}
.page-title .info-txt {
	text-align: left;
	font-size: 14px;
}

/* title-style ==================================================================== */
.title-style01{
	margin-bottom: 0;
}

/* banner-area ==================================================================== */
#banner-area {
	width: inherit;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}
#banner-area li {
	display: inline-block;
	margin: 0 5px 10px;
}

/* btn ==================================================================== */
.btn-box{
	margin: 0 10px;
	width: auto;
}

/* btn ==================================================================== */
a.btn-style01 {
	font-size: 18px;
}
a.btn-style01 .en {
	font-size: 12px;
}
a.btn-style01 .txt {
	font-size: 12px;
}
a.btn-style02 {
	font-size: 15px;
}
a.btn-style03 {
	font-size: 15px;
}

#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index:8888;
	font-size:40px;
}

}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


